## ros-jazzy-ros2test 0.6.0

=== debian/changelog ===
ros-jazzy-ros2test (0.6.0-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 28 Apr 2023 00:00:00 -0000

ros-jazzy-ros2test (0.5.2-3bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#12 <https://github.com/ros2/ros_testing/issues/12>)
  * Contributors: Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 13 Feb 2023 00:00:00 -0000

ros-jazzy-ros2test (0.5.1-3bookworm) bookworm; urgency=high

  * update maintainer
  * Contributors: Dharini Dutia, quarkytale

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-jazzy-ros2test (0.5.0-3bookworm) bookworm; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-jazzy-ros2test (0.4.0-3bookworm) bookworm; urgency=high

  * Use new domain_coordinator API (#10 <https://github.com/ros2/ros_testing/issues/10>)
  * Contributors: Timo Röhling

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 13 Jan 2022 00:00:00 -0000

ros-jazzy-ros2test (0.3.0-3bookworm) bookworm; urgency=high

  * Add pytest.ini so local tests don't display warning (#8 <https://github.com/ros2/ros_testing/issues/8>)
  * Contributors: Chris Lalancette

 -- Dharini Dutia <dharini@openrobotics.org>  Fri, 19 Mar 2021 00:00:00 -0000

ros-jazzy-ros2test (0.2.1-3bookworm) bookworm; urgency=high

  * More verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-jazzy-ros2test (0.2.0-3bookworm) bookworm; urgency=high

  * install resource marker file for package (#5 <https://github.com/ros2/ros_testing/issues/5>)
  * install package manifest (#4 <https://github.com/ros2/ros_testing/issues/4>)
  * Move --disable-isolation argument from launch_testing to ros2test (#2 <https://github.com/ros2/ros_testing/issues/2>)
  * Contributors: Dirk Thomas, ivanpauno

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 26 Sep 2019 00:00:00 -0000

ros-jazzy-ros2test (0.1.0-3bookworm) bookworm; urgency=high

  * Add ros_testing metapackage and ros2test CLI package (#1 <https://github.com/ros2/ros_testing/issues/1>)
  * Contributors: Michel Hidalgo

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 20 May 2019 00:00:00 -0000
