=== debian/control ===
Source: ros-jazzy-ros2test
Section: misc
Priority: optional
Maintainer: Dharini Dutia <dharini@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-ament-copyright <!nocheck>, python3-ament-flake8 <!nocheck>, python3-ament-pep257 <!nocheck>, python3-pytest <!nocheck>, ros-jazzy-launch, ros-jazzy-launch-ros, ros-jazzy-launch-testing, ros-jazzy-launch-testing-ros, ros-jazzy-ros2cli, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ros2test
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-domain-coordinator, ros-jazzy-launch, ros-jazzy-launch-ros, ros-jazzy-launch-testing, ros-jazzy-launch-testing-ros, ros-jazzy-ros2cli, ros-jazzy-ros-workspace
Description: The test command for ROS 2 launch tests.
